.QX-180840219 {

    max-width: 1320px;
}
.QX-180840219 .show-list .show-item {
    background: #ededed;
}
#siteblocks-setting-wrap-tpUtCEvueNRj > DIV > DIV > DIV:nth-child(1) > DIV {
	margin-bottom:30px !important;
}
.QX-180840219 .banner-docs {
    color: #333;
}

.block18684 .navTile {
    font-size: 16px;
    color: #333;
  font-weight:bold
}
.QX-180840219 .moreBtn {
    color: #333;
}
@media screen and (max-width:500px) {
	#component_iIptWNyKAhCj > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#column_1735199236830 > DIV:nth-child(2) {
	padding-left:20px !important;
	padding-right:20px !important;
}
}
@media screen and (max-width:500px) {
	#component_lPfZWEbNsjqt > DIV {
	padding-top:10px !important;
	padding-left:15px !important;
	padding-right:15px !important;
}
#component_hWfZhOvNFgLE > DIV {
	padding-left:15px !important;
	padding-right:15px !important;
	padding-bottom:20px !important;
}
}
@media screen and (max-width:500px) {
	#component_qpfECFNoPJKO > DIV {
	margin-left:20px !important;
	margin-right:20px !important;
}
}